## r-cran-plogr 0.1

=== DESCRIPTION ===
Package: plogr
Title: The 'plog' C++ Logging Library
Version: 0.1-1
Date: 2016-09-24
Authors@R: c(
  person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
  person("Sergey", "Podobry", role = "cph", comment = "Author of the bundled plog library"))
Description: 
  A simple header-only logging library for C++.
  Add 'LinkingTo: plogr' to 'DESCRIPTION', and '#include <plogr.h>' in your C++ modules to use it.
Suggests: Rcpp
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
URL: https://github.com/krlmlr/plogr#readme
BugReports: https://github.com/krlmlr/plogr/issues
RoxygenNote: 5.0.1.9000
NeedsCompilation: no
Packaged: 2016-09-24 12:08:49 UTC; muelleki
Author: Kirill Müller [aut, cre],
  Sergey Podobry [cph] (Author of the bundled plog library)
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2016-09-24 18:23:26
