## r-cran-plogr 0.1-1

=== debian/changelog ===
r-cran-plogr (0.1-1-2) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.0

 -- Andreas Tille <tille@debian.org>  Fri, 29 Sep 2017 09:41:28 +0200

r-cran-plogr (0.1-1-1) unstable; urgency=medium

  * Initial release (closes: #846349)

 -- Andreas Tille <tille@debian.org>  Wed, 30 Nov 2016 15:59:05 +0100
