=== debian/control ===
Source: r-cran-plogr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-plogr.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-plogr.git
Homepage: https://cran.r-project.org/package=plogr

Package: r-cran-plogr
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R C++ Logging Library
 Plogr is a simple header-only logging library for C++ to be used with
 GNU R. Add 'LinkingTo: plogr' to 'DESCRIPTION', and '#include <plogr.h>'
 in your C++ modules to use it.
