## r-cran-plogr 0.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: plogr
 Title: The 'plog' C++ Logging Library
-Version: 0.1-1
-Date: 2016-09-24
+Version: 0.2.0
+Date: 2018-03-24
 Authors@R: c(
   person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
   person("Sergey", "Podobry", role = "cph", comment = "Author of the bundled plog library"))
@@ -14,11 +14,11 @@
 LazyData: true
 URL: https://github.com/krlmlr/plogr#readme
 BugReports: https://github.com/krlmlr/plogr/issues
-RoxygenNote: 5.0.1.9000
+RoxygenNote: 6.0.1.9000
 NeedsCompilation: no
-Packaged: 2016-09-24 12:08:49 UTC; muelleki
+Packaged: 2018-03-24 11:02:06 UTC; muelleki
 Author: Kirill Müller [aut, cre],
   Sergey Podobry [cph] (Author of the bundled plog library)
 Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
 Repository: CRAN
-Date/Publication: 2016-09-24 18:23:26
+Date/Publication: 2018-03-25 15:25:27 UTC
