=== debian/control ===
Source: r-cran-plogr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-plogr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-plogr.git
Homepage: https://cran.r-project.org/package=plogr
Rules-Requires-Root: no

Package: r-cran-plogr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R C++ Logging Library
 Plogr is a simple header-only logging library for C++ to be used with
 GNU R. Add 'LinkingTo: plogr' to 'DESCRIPTION', and '#include <plogr.h>'
 in your C++ modules to use it.
