=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/plogr_([-\d.]*)\.tar\.gz
